zlib in kernel linux-2.4.20

Mark Hymers markh at linuxfromscratch.org
Fri Nov 29 05:08:53 PST 2002


On Fri, 29, Nov, 2002 at 01:49:16PM +0100, Thomas de Roo spoke thus..
> Does the new zlib compression/decompression support in linux-2.4.20 make the 
> zlib-package install obsolete?

Not as far as I know.  It's for kernel use only (things like PPP etc).

Mark

-- 
Mark Hymers <markh at linuxfromscratch dot org>

"'I regret nothing?'  That's not a song, that's an idiots charter."
     Andy Hamilton, Old Harry's Game
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list